Description

Hi,

I have a basic query regarding the estimates of the share of the foreign-born population aged 16 and above based on Understanding

Society data. Using the last wave (i_) and  weight i_indinui_xw, I get that 10% of the UK population age 16+ is foreign born (in order

to calculate this, I use bornuk_dv and i_dvage). However, based on the Annual Population Survey 2019, which is used by the ONS

for their population estimates, I get that 16% of the UK resident population aged 16+ is foreign born.  I am concerned about this

discrepancy because I want to use Understanding Society to estimate certain categories of vulnerable migrant population and then

construct population estimates based on the shares.

Best wishes

Marina Fernandez-Reino

Senior Researcher at the Migration Observatory (University of Oxford)

History

#1 - 07/29/2020 02:27 PM - Alita Nandi

- Status changed from New to In Progress

- Assignee set to Alita Nandi

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response

times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,

Alita

On behalf of Understanding Society User Support Team

#2 - 07/30/2020 02:46 AM - Alita Nandi

- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Marina Fernandez Reino

- % Done changed from 10 to 50

Hello,

Please take a look at the discussion in this working paper about this issue on pg 19-20 & see Table 6.

https://www.understandingsociety.ac.uk/research/publications/525964

[Borowaska, M. (2019) "Improving population and sub-group coverage: who is missing and what can be done about it?" Understanding Society

Working Paper Series, No. 2019-15]

If this does not answer your question please let us know.

Best wishes,

Alita

#3 - 11/23/2020 08:12 AM - Alita Nandi

- % Done changed from 50 to 90
#4 - 10/13/2021 11:24 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Marina Fernandez Reino)

- % Done changed from 90 to 100
